body {
    margin:0px;
    padding:0px;
    background-color:#ffffff;
}
body, table, div {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
a {
    color:#005ead;
    text-decoration:underline;
}
a:hover {
    text-decoration:none;
    color:#d7a100;
}
h1 {
    font-size:16px;
    font-weight:bold;
    color:#0072bc;
}
h2 {
    font-size:15px;
    font-weight:bold;
    color:#0072bc;
}
h3 {
    font-size:14px;
    font-weight:bold;
    color:#0072bc;
}
h4 {
    font-size:13px;
    font-weight:bold;
    color:#0072bc;
}
.main_table{
       height:100%;
       width:100%;
}



div.news-list img
{
	float:left;
	margin:0 4px 6px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 1px 2px rgba(80,80,128,.4);
-moz-box-shadow: 0px 1px 2px rgba(80,80,128,.4);
box-shadow: 0px 1px 2px rgba(80,80,128,.4);
padding:5px;
}

div.news-list img:hover
{
-webkit-box-shadow: 0px 1px 4px rgba(0,0,128,.4);
-moz-box-shadow: 0px 1px 4px rgba(0,0,128,.4);
box-shadow: 0px 1px 4px rgba(0,0,128,.4);
}



/* in_tables */
.in_table tr:hover td{background-color:#efefff;}


.main_table_head{
       height:104px;
}
#tplhead_1 {
    background-image:url('/bitrix/templates/compricenew/img/top1n.jpg');
    background-repeat:no-repeat;
    
}
#tplhead_2 {
    background-image:url('/bitrix/templates/compricenew/img/top2n.jpg');
    background-repeat:no-repeat;
}
#tplhead_3 {
    background-image:url('/bitrix/templates/compricenew/img/top32n.jpg');
    background-repeat:no-repeat;
}
#tplhead_5 {
    background-image:url('/bitrix/templates/compricenew/img/top_bgn.gif');
    background-position:left;
    width:100%;
}
.main_table_left{
       background-color:#ffffff;

       
       padding:10px;
}


.main_table_center{
       padding:5px;
       
}

.main_table_right{
       background-color:f0dc82;
       
       padding:10px;
}
.url_left{
       color:#0072bc;
       font-weight:bold;
       background-repeat: no-repeat;
       height:22px;
       width:192px;
       padding-left:10px;
       padding-top:3px;
       margin-top:0px;
       display:block;
}
.url_left:hover{
       color:#fff;
       font-weight:bold;
       text-decoration:none;
       background-image: url('/bitrix/templates/compricenew/images/left_button_act.gif');
       background-repeat: no-repeat;
       
}
.url_left_act{
       color:#fff;
       font-weight:bold;
       text-decoration:none;
       background-image: url('/bitrix/templates/compricenew/images/left_button_act.gif');
       background-repeat: no-repeat;
       height:22px;
       width:192px;
       padding-left:20px;
       padding-top:3px;
       margin-top:0px;
       margin-bottom: 0;
       display:block;
}
.footer_left{
       height:80px;
       width:205px;
}
.footer_right{
       height:80px;
       
       color:#7e7e7e;
       
}
.top_menu{
       background-image: url('/bitrix/templates/compricenew/img/butt_bg.gif');
       height:18px;
       text-align:center;
       background-repeat: repeat-x;

}
.top_menu a{
       color:#fff;
       font-weight:bold;
       text-decoration:none;
}
.top_menu a:hover{
       color:#fff;
       font-weight:bold;
       text-decoration:none;
}
.top_menu_act{
       background-image: url('/bitrix/templates/compricenew/img/butt_s_bg.gif');
       height:18px;
       text-align:center;
       background-repeat: repeat-x;

}
.top_menu_act a{
       color:#fff;
       font-weight:bold;
       text-decoration:none;
}
.dotted_line_2 {
    height:                                                                 4px;
    background-image:   url('/bitrix/templates/compricenew/img/dotted_bg2.gif');
    background-repeat:                                                 repeat-x;
    margin:                                                   10px 0px 10px 0px;
    font-size:                                                              1px;
}
